#ifndef __AMSMATHUTIL25_TESTING_HPP__
#define __AMSMATHUTIL25_TESTING_HPP__

namespace ams
{
namespace amsmathutil25
{

    void test_amsarray1();
    void test_amsarray2();
    void test_amsarray_sort();
    void test_amsarray_select();
    void test_amsarray_sort1();
    void test_amsarray_insertdelete1();

    

}; //end namespace amsmathutil25
}; //end namespace ams

#endif

